[general]

; the game title has to be exactly the same as listed in control panel / programs
gameTitle=Sniper Elite V2

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2016/10/sniper-elite-v2.html
steamAppId=63380
gameLauncherExe=sniperelitev2.exe
RTSSOption=1
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
archiveExtractor=1
gameStartMethod=1
runGameAsAdmin=0
helixPostUpdated=1532464882
installDirName=Sniper Elite V2
renderApi=DirectX11
gameEngine=Asura
cmFlag=0x10000002
toolExe=
waitForToolExit=false
passGameExeToTool=false
stereoRefreshRate=2
allow3dMigotoUpdate=1
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
createToolExe=false
allow3dFixInstallation=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=sniperelitev2
compatibleToVr=0

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in "C:\GameFolder\bin\game.exe" then the relative install path is "bin")
relativeInstallPath=bin
fallbackPath=
relativeGameIniPath=AppData\Local\SniperV2\Settings.ini
iconUrl=https://cdn.thegamesdb.net/images/original/boxart/front/9883-1.jpg
relativeGameIniPath02=
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/duselpaul86/Sniper+Elite+V2/sniper_elite_2_3dfix.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[features]
wrapperType=_3dmigoto_DX11
iniFileProvided=true
wrapperVersion=1.3.14
wrapperArchitecture=x32

[fixState]
state=3
info=Automatic Game Configuration:\nFullscreen: On\nResolution: By Display Profile\nCompute Shader: On\nAnisotropic Filtering: 16x\n\nAutomatic Driver Profile Configuration:\nApplied via 3dmigoto
